<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">மதி²லிகி²த​: ஸுஸம்ʼவாத³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">மார்கலிகி²த​: ஸுஸம்ʼவாத³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">லூகலிகி²த​: ஸுஸம்ʼவாத³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">யோஹநலிகி²த​: ஸுஸம்ʼவாத³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">ப்ரேரிதாநாம்ʼ கர்ம்மணாமாக்²யாநம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">ரோமிண​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 கரிந்தி²ந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 கரிந்தி²ந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">கா³லாதிந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">இபி²ஷிண​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">பி²லிபிந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">கலஸிந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 தி²ஷலநீகிந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 தி²ஷலநீகிந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 தீமதி²யம்ʼ பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 தீமதி²யம்ʼ பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">தீதம்ʼ பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">பி²லோமோநம்ʼ பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">இப்³ரிண​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">யாகூப³​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 பிதரஸ்ய பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 பிதரஸ்ய பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 யோஹந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 யோஹந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 யோஹந​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">யிஹூதா³​: பத்ரம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">ப்ரகாஸி²தம்ʼ ப⁴விஷ்யத்³வாக்யம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">மதி²​:</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">மார்க​:</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">லூக​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">ப்ரேரிதா​:</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ரோமிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 கரிந்தி²ந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 கரிந்தி²ந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">கா³லாதிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">இபி²ஷிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">பி²லிபிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">கலஸிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 தி²ஷலநீகிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 தி²ஷலநீகிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 தீமதி²ய​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 தீமதி²ய​:</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">தீத​:</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">பி²லோமோந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">இப்³ரிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">யாகூப³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 பிதர​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 பிதர​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">யிஹூதா³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">ப்ரகாஸி²தம்ʼ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">மதி²​:</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">மார்க​:</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">லூக​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">ப்ரேரிதா​:</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">ரோமிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 கரிந்தி²ந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 கரிந்தி²ந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">கா³லாதிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">இபி²ஷிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">பி²லிபிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">கலஸிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 தி²ஷலநீகிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 தி²ஷலநீகிந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 தீமதி²ய​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 தீமதி²ய​:</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">தீத​:</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">பி²லோமோந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">இப்³ரிண​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">யாகூப³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 பிதர​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 பிதர​:</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 யோஹந​:</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">யிஹூதா³​:</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">ப்ரகாஸி²தம்ʼ</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>SanskritBible.in</dc:contributor>
    <dc:title>Sanskrit Bible (NT) in Tamil Script</dc:title>
    <dc:description>New Testament in Sanskrit Language; printed in Tamil Script</dc:description>
    <dc:date>2020-01-01</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>san</dc:language>
    <dc:publisher>eBible.org</dc:publisher>
    <dc:rights>Copyright © 2018 SanskritBible.in


This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at https://creativecommons.org/licenses/by-sa/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Roman</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>san</iso>
  <isoVariant />
  <langName>Saṃskṛtam</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Sanskrit Bible (NT) in Tamil Script</coverTitle>
</vernacularParms>